.engagement-models-section {
    padding: 100px 5%;
}

@media screen and (max-width: 768px) {
    .engagement-models-section {
        padding: 60px 5%;
    }
}

.engagement-models-section__content-wrapper {
    max-width: 1440px;
    margin: 0 auto;

    display: flex;
    flex-direction: column;
    gap: 60px;
}

.engagement-models-section__text-wrapper {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.engagement-models-section__text {
    max-width: 760px;
    font-size: 20px;
    font-weight: 500;
}

.engagement-models-section__list {
    display: flex;
    flex-direction: column;
    gap: 60px;
}

.engagement-models-section__item {
    padding: 140px 50px 50px;
    background-color: var(--transparent-green);

    position: relative;
    z-index: 2;
}

.engagement-models-section__article {
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.engagement-models-section__number {
    z-index: -1;
    position: absolute;
    top: 5%;
    left: 4%;

    font-size: clamp(100px, 10vw, 160px);
    font-weight: 900;
    color: var(--brand-light-200);
}

.engagement-models-section__article-text-wrapper {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.engagement-models-section__subtitle {
    font-size: clamp(26px, 3vw, 28px);
    font-weight: 600;
}

.engagement-models-section__hint {
    font-size: 12px;
    font-weight: 700;
    color: var(--gray-500);
}

.engagement-models-section__sublist {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 44px;
}

.engagement-models-section__sublist-item {
    flex-grow: 1;
    width: 30%;
    min-width: 270px;
}

.engagement-models-section__sublist-article {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.engagement-models-section__sublist-subtitle {
    font-size: clamp(20px, 2vw, 22px);
    font-weight: 500;
}
